[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dropping libxml1

* Moritz Muehlenhoff (jmm@inutil.org) [080410 23:31]:
> There are only three packages left, which build depend on libxml-dev
> (r-cran-xml and cadaver have only alternate libxml2-dev | libxml-dev
>  deps)
> cheops-ng (#470011)
>   -> gnome 1 only, low popcon, last maintainer upload from Feb 2007
> amaterus (#470009)
>   -> very low popcon (12), last maintainer upload from Jul 2004
> koala (#470012)
>   -> very low popcon (6), last maintainer upload from Auf 2005
> None of the bugs have been followed up during the last month. Can
> we move on and remove libxml1 and the three packages above out of
> Lenny?

We can. Please make sure libxml either gets removed before, or has an RC
grade bug. (And the last two packages should be checked for removal by
QA anyways it seems to me).


Reply to: